@charset "UTF-8";
/* CSS Document */



/*----------------------------------------------
↓↓↓ページトップ項目↓↓↓
-----------------------------------------------*/

.other_header{
	height: auto;
	max-width: 600px;
	position: relative;
	flex-wrap: wrap;
	margin: 0 auto 0;
	inset:0;
	top:40px;
}



.other_header .restReserv-Btn a{
	display: none;
}

.btnWrapper{
	display: none;
}

.other_header .snsIcon{
	display: flex;
	justify-content:center;
	cursor: pointer;
	position: relative;
	margin: 10px;
	box-sizing: border-box;
}

.other_header .snsIcon>img{
	width: 70px;
}

.other_header .snsIcon .snsBtnBox{
	display: none;
}
.other_header .snsIcon:hover .snsBtnBox{
	position: absolute;
	display: flex;
	justify-content:center;
	align-items:center;
	background-color: rgb(255 255 255 / .9);
	border-radius: 5px;
	padding: 20px;
	z-index: 10;
	margin: 0 auto;
	top:10px;
	box-sizing: border-box;
}

.snsBtnBox a{
	width: 25px;
	margin: 0 10px;
}

	
.other_header .langSwith a{
	display: block;
	width: 70px;
	text-align: center;
	color: #000;
	position: relative;
	margin: -15px 20px 0 0;
}

.other_header .langSwith a::after{
	content: "";
    position: absolute;
    top: 24px;
    left: 28px;
    border: 7px solid transparent;
    border-top: 9px solid #000; 
}


.other_header a.header_shopBnr{
	width: 360px;
	height: 60px;
	border-radius:10px;
	display: flex;
	justify-content:center;
	align-items:center;
	margin: 0px auto 0;
	box-sizing: border-box;
	border: thin solid #000;
	background: url(../images/shopBnr.png) #fff  no-repeat right bottom/contain;
}



/*----------------------------------------------
↓↓↓スライドショー↓↓↓
-----------------------------------------------*/

/* スライダー全体 */
.slider-wrapper {
  display: flex; /* スライドのグループを横並び */
	position: relative;
	z-index: 3;
	max-height: 600px;
	}

/* スライド3枚のグループ */
.slider {
  animation: scroll-left 80s infinite linear .1s both;
  display: flex; /* スライド3枚を横並び */
}
/* スライド */
.slide {
  width: 50vw; /* 3はスライドの枚数 */
	height: 400px;
	overflow: hidden;
	position: relative;
}

.slide_s {
  width: 25vw; /* 3はスライドの枚数 */
	height: 400px;
}

.slide_s .imagewrapper{
	width: 100%; /* 3はスライドの枚数 */
	height: 200px;
	overflow: hidden;
	position: relative;
}

/* スライドの画像 */
.slide>img {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top:0;
	object-fit: cover;
	box-sizing: border-box;
	z-index: 1;
}

/* スライドの画像 */
.imagewrapper>img {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top:0;
	object-fit: cover;
	box-sizing: border-box;
	z-index: 1;
}


/* CSSアニメーション */
@keyframes scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

.titlebackImg{
	width: 100%;
	height: 400px;
	position: relative;
	z-index: 3;
	display: flex;
	justify-content:center;
	align-items:center;
	overflow: hidden;
	box-sizing: border-box;
	background: #aaa;
}


.titlebackImg img{
	position: absolute;
	left: 0;
	top:0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	box-sizing: border-box;
	z-index: 1;
}



/*----------------------------------------------
↓↓↓メニュー↓↓↓
-----------------------------------------------*/

.menu_culumn{
	width: calc(100% - 40px);
	max-width: 700px;
	margin: 30px auto;
}

.menu_culumn img{
	width: auto;
	max-width: 100%;
}


.menu_culumn h3{
	margin: 50px 0 0;
}

.menu_culumn h4{
	margin: 5px 0 0;
}


.menu_culumn table{
	width: 100%;
	background: #fff;
	border: solid 35px #fff;
	margin: 20px 0 0;
}

.menu_culumn table:last-of-type{
	width: 100%;
	background: #fff;
	border: solid 35px #fff;
	margin: 20px 0 0px;
}

.menu_culumn th{
	width: calc(100% - 150px);
	padding: 10px 0 10px;
	box-sizing: border-box;
}

.menu_culumn td{
	width: 150px;
	text-align: right;
	padding: 10px 0 10px;
	box-sizing: border-box;
}

.menu_captionBox{
	width: calc(100% - 40px);
	max-width: 700px;
	margin: 30px auto;
	font-size: 90%;
}

.menu_captionBox img{
	width: auto;
	max-width: 100%;
}

.wineCatch{
	width: calc(100% - 40px);
	max-width: 700px;
	margin:0 auto 30px;
	font-size: 140%;
	background: #cc0000;
	text-align: center;
	padding: 5px;
	box-sizing: border-box;
	color: #000;
}



/*----------------------------------------------
↓↓↓404エラー↓↓↓
-----------------------------------------------*/

.error404{
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin: 100px 0;
}










@media (max-width: 960px) {
   
	
/*----------------------------------------------
↓↓↓スライドショー↓↓↓
-----------------------------------------------*/


.slide {
	height: 300px;
}

.slide_s {

	height: 300px;
}

.slide_s .imagewrapper{
	height: 150px;
}
	

	
	
	
	
	
}



@media (max-width: 640px) {


/*----------------------------------------------
↓↓↓メニュー↓↓↓
-----------------------------------------------*/

.menu_culumn{
	width: 100%;
	max-width: 700px;
	margin: 30px auto;
	box-sizing: border-box;
}


.menu_culumn h3{
	margin: 50px 0 0;
}


.menu_culumn table{
	width: 100%;
	background: #fff;
	border: none;
	border-top: solid 35px #fff;	
	border-bottom: solid 35px #fff;
}

.menu_culumn th{
	display: table-cell;
	padding: 10px 0 10px 30px;
	border-top: none;
	margin: 0;
	line-height: 1.2em;
}

.menu_culumn td{
	display: table-cell;
	padding: 10px 30px 10px 0;
	margin: 0;
	line-height: 1.2em;
}

	
	


/*----------------------------------------------
↓↓↓ページトップ項目↓↓↓
-----------------------------------------------*/


.other_header .restReserv-Btn{
	width: calc(100% - 40px);
	margin: 0 20px 20px;
}


.other_header .restReserv-Btn a{
	display: flex;
	position: relative;
	width: 100%;
	height:40px;
	background: #000;
	color: #fff;
	justify-content:center;
	align-items:center;
	z-index: 2;
	padding-left: 20px;
	box-sizing: border-box;
	margin: 0;
}

.other_header .restReserv-Btn p{
	position: relative;
	padding-left: 20px;
	padding-top: 0px;
}


.other_header .restReserv-Btn p::before{
	content: "";
	position: absolute;
	width: 15px;
	height:24px;
	background: url("../images/icon_phone_w.svg") no-repeat;
	top:-2px;
	margin-left: -20px;
}

.btnWrapper{
	display: flex;
	justify-content:center;
	align-items:center;
}
	

.other_header a.header_shopBnr{
	margin: 20px auto 0;
}
    

	
	
	
	
/*----------------------------------------------
↓↓↓スライドショー↓↓↓
-----------------------------------------------*/

/* スライダー全体 */
.slider-wrapper {
	padding-top: 0px;
	}

.slide {
	height: 200px;
}

.slide_s {

	height: 200px;
}

.slide_s .imagewrapper{
	height: 100px;
}

.titlebackImg{
	height: 240px;
}
	
	
	
}
    
